<?php
	$colours = ['nonary', 'quaternary', 'quinary'];
	$buttonClass = 'button button--light button--fill background--' . $colours[$key];
?>
<div class="col-xs-12 col-sm-4 col-md-5_18 col-md-push-<?php echo $key + 1; ?>_24 md-plus-gutterless">
	<h3 class="match-heights--child"><?php echo $this->I18n->translate($data, 'EnquiryCta.title'); ?></h3>
	<?php echo $this->Fa->link('chevron-circle-right fa-inline', $this->I18n->translate($data, 'EnquiryCta.link_text'), $data['EnquiryCta']['url'], ['class' => $buttonClass, 'space' => false]); ?>
	<?php if (!empty($data['EnquiryCta']['small_text'])): ?>
		<p class="x-small text-center"><?php echo $this->I18n->translate($data, 'EnquiryCta.small_text'); ?></p>
	<?php endif; ?>
</div>
<div class="content__spacer xs-visible"></div>
